ak.n-stya

Соучастники
  • Публикации

    4
  • Зарегистрирован

  • Посещение

О ak.n-stya

  • Звание
    Мелкий торговец

Посетители профиля

Блок посетителей профиля отключен и не будет отображаться другим пользователям

  1. ak.n-stya

    C чего начать?

    Я неделю назад не знала что такое движок... вроде разобралась. И здесь я наверно разберусь, просто не понятно чью информацию считать достоверной. Много информации очень давно уже опубликована и могла измениться. Наверно же есть у сайта свое руководство по эксплуатации. В любом случае я куплю потом платный шаблон и возможно за деньги буду искать кто доработает его, но для начала мне нужно понять подходит ли впринципе мне этот продукт. А понять можно только разобравшить самой. Остался один вопрос - Как сменить шаблон? Я скачала один подходящий, заменила папки... В итоге сам сайт изменил свой вид, но в системе заменить название шаблона не на что (так и осталось "По умолчанию"). И теперь я не понимаю изменился шаблон или нет................. Думаю это не у меня одной все эти вопросы возникают. И многие стесняются их задавать.
  2. Добрый день! Установила изначально CSM 2.3... начала искать шаблон. Пока понравился шаблон KITCHEN для ocshop. Я не смогу им воспользоваться так как он не для CSM? Где можно почитать про то что вообще теперь делать? В этой сфере я первый раз оказалась... В чем-то разобралась, но некоторые вопросы не понятны так как информации целая лавина и выбрать нужную, не понимая что в ней важно, очень сложно. Я установила этот KITCHEN (по описанию он вами создан), но как я вижу сборка сменилась. Я неделю выбирала сборку, вроде уже решила остановиться на вашей... и теперь не понимаю что к ней подходит. Потом я наверно и платный шаблон взяла бы и версию PRO использовала... но я не понимаю пока принцип работы и мне нужно потренироваться на чем-то бесплатном. Вопрос в том где получить достоверную инфо что теперь делать (какой шаблон можно выбрать, как его установить и т.п.)
  3. Добрый день! Какой локальный сервер лучше использовать для установки OPENCART.CMS 2.3.0.2 на компьютер. Я хочу начать создавать сайт. Пока разбираюсь что это такое opencart. Потом уже будет версия pro и настоящий сервер. Сейчас нужно понять смогу ли я сама это сделать. Попробовала denwer, но выводит сообщение "PHP5.4+ Required" я так понимаю, что версии не совпадают. Что выбрать и подскажите потом при переносе на сервер могут ли возникнуть проблемы?